/* Foundation CSS Document */

@import url("icons.css");


/* Color Option */
icon 						{background-image: url(icons-white-normal.png) !important;}
icon.large 					{background-image: url(icons-white-large.png) !important;}
icon.small					{background-image: url(icons-white-small.png) !important;}

icon.alternate				{background-image: url(icons-black-normal.png) !important;}
icon.large.alternate		{background-image: url(icons-black-large.png) !important;}
icon.small.alternate		{background-image: url(icons-black-small.png) !important;}

icon.highlight				{background-image: url(icons-cyan-normal.png) !important;}
icon.large.highlight		{background-image: url(icons-cyan-large.png) !important;}
icon.small.highlight		{background-image: url(icons-cyan-small.png) !important;}

icon.secondary				{background-image: url(icons-blue-normal.png) !important;}
icon.large.secondary		{background-image: url(icons-blue-large.png) !important;}
icon.small.secondary		{background-image: url(icons-blue-small.png) !important;}

icon.white					{background-image: url(../default/icons-white-normal.png)!important;}
icon.large.white			{background-image: url(../default/icons-white-large.png) !important;}
icon.small.white			{background-image: url(../default/icons-white-small.png) !important;}

icon.black					{background-image: url(../default/icons-black-normal.png)!important;}
icon.large.black			{background-image: url(../default/icons-black-large.png) !important;}
icon.small.black			{background-image: url(../default/icons-black-small.png) !important;}

icon.fancy 					{background-image: url(fancy_form_elements.png) !important;}

.badge icon				{background-image: url(../default/icons-black-normal.png) !important;}
.badge icon.large		{background-image: url(../default/icons-black-large.png) !important;}
.badge icon.small		{background-image: url(../default/icons-black-small.png) !important;}